import "./index.css";

import { createApp } from 'vue'
import { pinia } from '@/pinia'
import { applyAppearance } from '@/utils/applyAppearance'

import App from './App.vue'
import router from './router/index.ts'

const app = createApp(App)

app.use(pinia)
applyAppearance()
app.use(router)

app.mount('#app')
